Divi WordPress Theme

WordPress总部推出了最新版本的WordPress,庆祝了独立日 3.2 (献给著名的作曲家和钢琴家乔治·格什温), 1500万次下载 WordPress 3.1!

如果您还没有看到更快,更干净的3.2版所提供的功能,请观看WordPress的这段精彩视频,很好地总结了它的新功能和优化。

对所有核心贡献者都做得很好!

WordPress需求变更 (在此处查看WordPress 3.2 Codex)–

  • PHP 5.2.4或更高版本(旧要求–自WordPress 2.5起PHP 4.3或更高版本)
  • MySQL 5.0.15或更高版本(旧要求–由于WordPress 2.9是MySQL 4.1.2或更高版本)

自从WordPress 3.2正式发布以来,我们已经花了好几个小时测试我们的主题与WordPress的兼容性,并且已经升级了我们的WooThemes网站,我们很高兴地报告这些主题都玩得很好。 请报告在待机状态下在论坛中可能发现的任何问题。 与往常一样,我们建议您在升级之前备份您的网站!

cta-banner-10-product-page-v2_2x